* {
  box-sizing: border-box;
}

.grid_view {
  display: grid;
  grid-template-columns: 33.33% 33.33% 33.33%;

  gap: 10px;
  background-color: #f0f3f5;
  padding: 0px 40px 5px 20px;
}
@media (max-width: 1024px) {
  .grid_view {
    grid-template-columns: auto auto;
    gap: 10px;
    background-color: #f0f3f5;
    padding: 0px 40px 5px 20px;
    gap: 10px;
  }
}

@media (max-width: 700px) {
  .grid_view {
    grid-template-columns: auto;
    gap: 10px;
    background-color: #f0f3f5;
    padding: 0px 40px 5px 20px;
    
  }
}

.searchIcon {
  padding: 0px 1px;
  height: 100%;
  font-size: 2.5em !important;
  position: absolute;
  pointer-events: none;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 10px;
}
.inputInput {
  padding: 5px;
  padding-left: 3em;
  width: 50%;
  margin: 10px;
}
.bottom {
  display: flex;

  flex-direction: row;
  justify-content: space-between;
}
.pagevalue {
  padding: 5px 10px;
  font-size: 2em;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  margin-top: 10px;
  align-items: center;
  border: 1px solid black;
  height: 50px;
  border-radius: 5px;
  width: 40px;
  background-color: aliceblue;
}
